uuid: a3b70c19-c59f-44ae-a4cf-7ad22e8abf68
langcode: fr
status: true
dependencies:
  config:
    - field.field.paragraph.sous_partie_programme_contents.field_liste_contenus
    - field.field.paragraph.sous_partie_programme_contents.field_texte
    - field.field.paragraph.sous_partie_programme_contents.field_titre
    - paragraphs.paragraphs_type.sous_partie_programme_contents
  module:
    - field_group
    - text
third_party_settings:
  field_group:
    group_tabs:
      children:
        - group_infos
        - group_liens
      parent_name: ''
      weight: 20
      format_type: tabs
      region: content
      format_settings:
        id: ''
        classes: ''
        direction: vertical
      label: Tabs
    group_infos:
      children:
        - field_titre
        - field_texte
      parent_name: group_tabs
      weight: 20
      format_type: tab
      region: content
      format_settings:
        id: ''
        classes: ''
        description: ''
        formatter: open
        required_fields: true
      label: Infos
    group_liens:
      children:
        - field_liste_contenus
      parent_name: group_tabs
      weight: 21
      format_type: tab
      region: content
      format_settings:
        id: ''
        classes: ''
        description: ''
        formatter: closed
        required_fields: true
      label: Liens
id: paragraph.sous_partie_programme_contents.default
targetEntityType: paragraph
bundle: sous_partie_programme_contents
mode: default
content:
  field_liste_contenus:
    weight: 2
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: entity_reference_autocomplete
    region: content
  field_texte:
    weight: 1
    settings:
      rows: 9
      summary_rows: 3
      placeholder: ''
      show_summary: false
    third_party_settings: {  }
    type: text_textarea_with_summary
    region: content
  field_titre:
    weight: 0
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
hidden:
  created: true
  status: true
